Bug 1972662 - DPDK KNI modules need some additional tools
Summary: DPDK KNI modules need some additional tools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Special Resource Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: 4.8.0
Assignee: Zvonko Kosic
QA Contact: Walid A.
URL:
Whiteboard:
Depends On: 1972682
Blocks: 1975480
TreeView+ depends on / blocked
 
Reported: 2021-06-16 11:49 UTC by Zvonko Kosic
Modified: 2021-07-27 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1972682 (view as bug list)
Environment:
Last Closed: 2021-07-27 23:12:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift driver-toolkit pull 28 0 None open [release-4.8] Bug 1972662: DPDK KNI modules need some additional tools 2021-06-19 01:01:21 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:13:35 UTC

Description Zvonko Kosic 2021-06-16 11:49:05 UTC
OOT Kernel modules distrbuted as tar.xz (like for dpdk kni kmods) requires the xz for tar to uncompress it. The same package requires the cmp command (which is part of diffutils) to compile the kmod.

Comment 4 errata-xmlrpc 2021-07-27 23:12:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.